# theme.toml template for a Hugo theme
# See https://github.com/gohugoio/hugoThemes#themetoml for an example

name = "DoubleFourteen Original"
license = "GPL-3.0-or-later"
licenselink = "https://www.gnu.org/licenses/gpl-3.0.txt"
description = "Theme for https://doublefourteen.io website"
homepage = "https://doublefourteen.io"
tags = []
features = []
min_version = "0.83.1"

[author]
  name = "Lorenzo Cogotti"
  homepage = "https://doublefourteen.io"

DefaultContentLanguage = "en"
[languages]
  [languages.en]
    weight = 1
  [languages.it]
    weight = 2
